- path: ydb/core/blobstorage/pdisk/ut
  test_filter:
  - RDMA::TestChunkReadWithRdmaAllocatorEncryptedChunks
  - RDMA::TestChunkReadWithRdmaAllocatorPlainChunks
  - RDMA::TestRcBuf
- path: ydb/core/blobstorage/ut_blobstorage
  test_filter: Get::TestRdmaRegiseredMemory
- path: ydb/core/external_sources/s3/ut
  test_filter:
  - S3AwsCredentials::ExecuteScriptWithEqSymbol
  - S3AwsCredentials::TestInsertEscaping
  - S3AwsCredentials::TieringInvalidSecrets
  - S3AwsCredentials::TieringInvalidSecretsFixViaDropCreateCheck
  - S3AwsCredentials::TieringSecretAccessCheck
  - S3AwsCredentials::TieringSecretMigration
  - S3AwsCredentials::TieringSecretMigrationViaDropCreate
- path: ydb/core/http_proxy/ut/sqs_topic_ut
  test_filter: TestSqsTopicHttpProxy::PartitionSplit_AutosplitByLoad_KllSketchBasedSplit_MessageGroupId
- path: ydb/core/kafka_proxy/ut
  test_filter: TMetadataActorTests::TopicMetadataGoodAndBad
- path: ydb/core/kqp/ut/scheme
  test_filter: KqpScheme::StreamingQueriesOnServerless
- path: ydb/core/kqp/ut/service
  test_filter: KqpQueryServiceScripts::CancelScriptExecution
- path: ydb/core/kqp/ut/tli
  test_filter:
  - KqpTli::Basic
  - KqpTli::BasicDataQuery
  - KqpTli::BreakerAndVictimInSameTransaction
  - KqpTli::ConcurrentUpsertSelect
  - KqpTli::ConcurrentUpsertSelect2Node
  - KqpTli::CrossTables
  - KqpTli::ManyUpserts2Node
  - KqpTli::ManyUpsertsDeferredLock
- path: ydb/core/load_test/ut
  test_filter: GroupWriteTest::SimpleRdma
- path: ydb/core/mind/hive/ut
  test_filter: THiveTestWithTenants::TestSetDown
- path: ydb/core/nbs/cloud/blockstore/libs/storage/partition_direct/partition_ut
  test_filter:
  - TPartitionDirectTest::BasicWriteReadDirectPBufferFilling
  - TPartitionDirectTest::RandomWritesDirectPBufferFilling
  - TPartitionDirectTest::ShouldRestorePartitionAfterRestart
  - TPartitionDirectTest::ShouldWriteAndReadBlocksInDifferentRegionsDirectPBufferFilling
- path: ydb/core/nbs/cloud/blockstore/libs/storage/partition_direct/ut
  test_filter:
  - TPartitionDirectTest::BasicWriteReadDirectPBufferFilling
  - TPartitionDirectTest::RandomWritesDirectPBufferFilling
  - TPartitionDirectTest::ShouldWriteAndReadBlocksInDifferentRegionsDirectPBufferFilling
  - TPartitionDirectTest::ShouldWriteAndReadFromHandoffPersistentBuffers
- path: ydb/core/persqueue/public/mlp/ut
  test_filter: TMLPReaderTests::TopicWithData
- path: ydb/core/quoter/ut
  test_filter:
  - QuoterWithKesusTest::PrefetchCoefficient
  - TQuoterServiceTest::KesusResourceSpeed
- path: ydb/core/tx/schemeshard/ut_shred
  test_filter: TenantShredTest::SendPreviousGenerationUncompleted
- path: ydb/core/tx/schemeshard/ut_shred_reboots
  test_filter: ShredReboots::SimpleShredTest
- path: ydb/core/tx/schemeshard/ut_split_merge_reboots
  test_filter: TSchemeShardSplitTestReboots::SplitWithTxInFlightWithReboots[TabletRebootsBucket0]
- path: ydb/core/tx/tiering/ut
  test_filter:
  - OlapTieringS3Secrets::TieringSecretMigration
  - OlapTieringS3Secrets::TieringSecretMigrationViaDropCreate
- path: ydb/core/viewer/tests
  test_filter: test.py::TestViewer::test_storage_stats
- path: ydb/core/viewer/ut
  test_filter: Viewer::CommitOffsetTest
- path: ydb/library/actors/http/ut
  test_filter: HttpProxy::StreamingCompressedFatRandomResponse1
- path: ydb/services/ydb/ut
  test_filter:
  - TGRpcLdapAuthentication::CanAuthWithValidCredentialsUseSaslExternal
  - TRegisterNodeOverDiscoveryService::ServerWithCertVerification_ClientProvidesCorruptedCert
  - TRegisterNodeOverDiscoveryService::ServerWithCertVerification_ClientProvidesCorruptedPrivatekey
  - YdbLogStore::AlterLogTable
- path: ydb/tests/compatibility
  test_filter:
  - test_fulltext_index.py::TestFulltextIndex::test_fulltext_index[rolling_stable-26-1-1_to_prestable-26-2]
  - test_topic.py::TestTopicRollingUpdate::test_write_and_read_with_long_live_producer[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_topic.py::TestTopicRollingUpdate::test_write_and_read_with_long_live_producer[rolling_stable-26-1-1_to_prestable-26-2]
- path: ydb/tests/compatibility/olap
  test_filter:
  - test_bloom_index.py::TestBloomIndex::test_bloom_index[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_bloom_index.py::TestBloomIndex::test_bloom_index[rolling_stable-26-1-1_to_prestable-26-2]
  - test_encoding.py::TestEncoding::test_encoding[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_encoding.py::TestEncoding::test_encoding[rolling_stable-26-1-1_to_prestable-26-2]
- path: ydb/tests/compatibility/streaming
  test_filter:
  - test_streaming.py::TestStreamingRollingUpgradeAndDowngrade::test_rolling_upgrage[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_streaming.py::TestStreamingRollingUpgradeAndDowngrade::test_rolling_upgrage[rolling_stable-26-1-1_to_prestable-26-2]
- path: ydb/tests/fq/s3
  test_filter:
  - test_formats.py::TestS3Formats::test_invalid_format[v1-client0]
  - test_formats.py::TestS3Formats::test_invalid_format[v2-client0]
- path: ydb/tests/fq/yds
  test_filter:
  - test_recovery_mz.py::TestRecovery::test_recovery[v1]
  - test_row_dispatcher.py::TestPqRowDispatcher::test_restart_compute_node
- path: ydb/tests/functional/api
  test_filter:
  - test_discovery.py::TestDiscoveryExtEndpoint::test_scenario
  - test_discovery.py::TestDiscoveryFaultInjectionSlotStop::test_scenario
- path: ydb/tests/functional/backup_collection
  test_filter:
  - basic_user_scenarios.py::TestFullCycleLocalBackupRestoreWIncr::test_full_cycle_local_backup_restore_with_incrementals
  - basic_user_scenarios.py::TestFullCycleLocalBackupRestoreWIncrComplSchemaChange::test_full_cycle_local_backup_restore_with_incrementals_complex_schema_changes
- path: ydb/tests/functional/bridge
  test_filter:
  - test_bridge.py::TestBridgeBasic::test_failover
  - test_bridge.py::TestBridgeBasic::test_rejoin
  - test_bridge.py::TestBridgeBasic::test_takedown
  - test_bridge.py::TestBridgeBasic::test_update_and_get_cluster_state
  - test_bridge.py::TestBridgeValidation::test_invalid_updates[updates0-no_updates]
  - test_bridge.py::TestBridgeValidation::test_invalid_updates[updates1-multiple_primary_piles_in_request]
  - test_bridge.py::TestBridgeValidation::test_invalid_updates[updates2-no_primary_pile_in_result]
  - test_bridge.py::TestBridgeValidation::test_invalid_updates[updates3-duplicate_pile_update]
  - test_bridge.py::TestBridgeValidation::test_invalid_updates[updates4-invalid_pile_name]
  - test_discovery.py::TestDiscovery::test_basic
  - test_discovery.py::TestDiscovery::test_update_piles
- path: ydb/tests/functional/config
  test_filter: test_pdisk_metadata_cli.py::TestPDiskMetadata::test_auto_prev_flag
- path: ydb/tests/functional/dstool
  test_filter:
  - test_canonical_requests.py::Test::test_capacity_metrics
  - test_canonical_requests.py::Test::test_pdisk_check_leaked_slots
- path: ydb/tests/functional/nbs
  test_filter:
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_mixed
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_read
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_write
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_write_then_read
- path: ydb/tests/functional/query_cache/warmup
  test_filter: test_warmup.py::TestWarmupStress::test_warmup_stress
- path: ydb/tests/functional/sqs/cloud
  test_filter:
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[fifo]
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[std]
- path: ydb/tests/functional/tpc/medium/tpch
  test_filter: test_duplicates.py::TestTpchDuplicatesZeroLevel::test_tpch[21]
- path: ydb/tests/stress/oltp_workload/tests
  test_filter: test_workload.py::TestYdbWorkload::test
- path: ydb/tests/stress/scheme_board/pile_promotion/tests
  test_filter: test_scheme_board_workload.py::TestSchemeBoard::test_scheme_board
- path: ydb/tests/stress/testshard_workload/tests
  test_filter: test_workload.py::TestYdbTestShardWorkload::test
- path: ydb/tests/stress/topic/tests
  test_filter: test_workload_topic.py::TestYdbTopicWorkload::test_1
- path: ydb/tools/stress_tool/ut
  test_filter:
  - TDeviceTestTool::AioTestRead
  - TDeviceTestTool::AioTestReadWrite
  - TDeviceTestTool::AioTestWrite
  - TDeviceTestTool::DDiskTestRead
  - TDeviceTestTool::DDiskTestWrite
  - TDeviceTestTool::PDiskTestLogWrite
  - TDeviceTestTool::PersistentBufferTestWrite

